/* @group default */
* { margin:0; padding:0;
}

a{color: #268cab; text-decoration:underline; outline:none} 
a:hover{text-decoration:none}

a img{ border:0}
img{ vertical-align:top;  }
html, body { height:100%;
	background-color: #424041;
}
body {line-height:1.125em; min-width:980px;
}

.col-1, .col-2, .col-3, .col-4{ float:left}

/* @end */

/* @group menu */

.logo {
	z-index: 10;
	position: absolute;
	top: 0;
	left: -20px;
}
DIV#loader.loading {
           background: url(../images/spinner.gif) no-repeat center center;
       }
DIV#loader {           
				width: 305px;
	            height: 454px;
	            overflow: hidden;
       }
/* @end */

#menu-wrap {
	background: url(menubar_background.png) repeat-x;
	height: 75px;
	z-index: 1;
}

.content{
	width: 981px;
	margin: auto;
	position: relative;
	text-align: center;
}

#content-wrap .main {
	margin-top: 19px;
	margin-bottom: 19px;
}

#nav-menu a .logo {
	z-index: 10;
}

#header-wrap {
	background: #dbd8d1 url(header_background.jpg) repeat-x;
}

.main{ text-align:left; width:980px;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
}

#navmenu {
	top: 0;
	left: 269px;
	height: 75px;
	background-image: url(menuitem_background.jpg);
	float: right;
}

#navmenu ul{
	margin:0;
	padding:0;
	list-style:none;
	position: relative;
	overflow: hidden;
}

#navmenu  ul li#menu-item-49{ 
	display:inline; 
	float:left;
	background-image: none;
}

#navmenu  ul li{ 
	margin:0; 
	display:inline; 
	float:left;
	list-style: none; 
	background: url(menu-border.png) no-repeat;
	height: 75px;
	padding-right: 1px;
}

#navmenu  ul li.back {
    z-index: 8;
    position: absolute;
	background-image: none;
	height: 0;
	border-bottom: 8px solid #4997b7;
}

#navmenu  ul .last{ 
	margin:0;
	display:inline; 
	float:left; 
	padding-right:0;
}

#navmenu  ul li a{
	color:#757575; 
	text-decoration:none; 
	text-transform:uppercase; 
	padding: 24px 15px 0;
	display: block;
	float: left;
	font: bold 11.5px/34px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#navmenu  ul li a:hover, #navmenu  ul li a:active, #navmenu  ul li a:visited {                     border: none;                 }

#navmenu  ul li a:hover { color: #007da6; text-decoration:none;
	background-position: left;
	background-repeat: repeat-x;
}
#navmenu  ul li.current_page_item a{ color:#292929; text-decoration:none; background:url(../images/bg_menu-act.gif) top left repeat-x;  }

.quote_block {
	background: url(quotes_med.gif) no-repeat 292px 23px;
	text-align: right;
	display: inline-block;
	width: 100%;
}

.quote_block h1 {
	color: #434040;
	letter-spacing: 1px;
	margin-top: 25px;
	margin-bottom: 37px;
	font: normal normal 1.5em/25px Georgia, "Times New Roman", Times, serif;
}

#gallery {
	background: url(gallery_background.png) no-repeat;
	float: left;
	width: 681px;
	height: 319px;
	overflow: hidden;
}

#gallery img {
	margin: 5px;
}


.content_block {
	margin-bottom: 38px;
}

#categories {
	float: left;
	background-image: url(categories_background.png);
	width: 288px;
	height: 311px;
	margin-right: 11px;
	margin-top: 3px;
}

.networking {
	margin-top: 12px;
	margin-bottom: 12px;
	height: 43px;
	text-align: right;
}

#categories .indent-block{padding:25px 52px 0 23px}

#categories .indent-block h2{color: #007da6; margin-bottom:5px; line-height: 1.2em;
	font-weight: normal;
	font-style: normal;
	font-size: 24.5px;
}

#categories .ul1{margin:0; padding:0; list-style:none;}
#categories .ul1 li{background:url(../images/tail.gif) bottom left repeat-x; }
#categories .ul1 li a{background:url(../images/num1.png) top left no-repeat; margin:0; padding-left:25px;  color: #171b2c; text-decoration:none; font: bold 12px/3em Tahoma, Geneva, sans-serif;} 
#categories .ul1 .li a{background:url(../images/num2.png) top left no-repeat; } 
#categories .ul1 .li1 a{background:url(../images/num3.png) top left no-repeat; } 
#categories .ul1 .li2 a{background:url(../images/num4.png) top left no-repeat; } 
#categories .ul1 .li3 a{background:url(../images/num5.png) top left no-repeat; }
#categories .ul1 .li4 a{background:url(../images/num6.png) top left no-repeat; } 
#categories .ul1 li a:hover { text-decoration:none; color: #2c516e}

#content-wrap { border-top: 2px solid #e8e8e3; background-image: url(page_background.png);
}
#subfooter-wrap {background: #5f7f7e url(subfooter_background.jpg) repeat-x;}

#subfooter-wrap .content, #subfooter-wrap .main{
	width: 1025px;
}

/* @group home */

#content-home{ 
	font-size:0.75em; 
	text-align:left;
	width: 980px;
	margin-top: 26px;
	margin-bottom: 26px;
}

#content-home h1 {
	font: normal 24px/24px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #515050;
}

#content-home h2 {
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	color: #756853;
	margin-bottom: 9px;
}

#About-Govan-Law {
	float: left;
	margin-right: 10px;
}

#About-Govan-Law p {
	margin-bottom: 20px;
	margin-top: 18px;
}

.emph {
	font-weight: bold;
}

.agl-col1 {
	float: left;
	width: 250px;
	margin-top: 29px;
}

.agl-col1 img {
	border: 1px solid #dbdbd3;
	margin-left: 2px;
	margin-bottom: 17px;
	margin-top: 15px;
}

.agl-col2 {
	float: left;
	width: 400px;
}


#testimonials-home {
	float: left;
	width: 288px;
	margin-left: 22px;
}

.tq-open {
	width: 23px;
	height: 14px;
	background: url(tq-open.gif) no-repeat;
	display: inline-block;
	position: absolute;
	top: 0;
	left: -25px;
}

.tq-close {
	width: 15px;
	height: 10px;
	background-image: url(tq-close.gif);
	display: inline-block;
}

.tq-divide {
	width: 269px;
	height: 5px;
	background: url(tq-divide.png) no-repeat;
	clear: both;
	position: relative;
	top: 4px;
	margin-top: 22px;
}

.testimonials-list {
	margin-top: 18px;
}

.testimonials-list li{
	position: relative;
	list-style-type: none;
	margin-left: 29px;
	margin-bottom: 14px;
	background-repeat: no-repeat;
}

.testimonials-list li span {
	color: #247ca6;
	float: right;
}

.testimonials-list li span a {
	color: #247ca6;
	text-decoration: none;
}


/* @end */

/* @group page */

#page-navigation {
	width: 187px;
	float: left;
	background: url(page-navigation-back.png) repeat-y;
	border: 1px solid #81a5b1;
	position: absolute;
	top: 25px;
	left: 0px;
}

#page-navigation ul {
			margin-bottom:20px;
			}
					

#page-navigation li.first {
	background-image: none;
}

#page-navigation ul {
	text-align: right;
	margin: 4px;
}

#page-navigation ul li {
	background: url(page-navigation-divide.gif) repeat-x;
}
#page-navigation ul li a {
	text-align: right;
	color: #252022;
	margin-right: 10px;
	font-size: 10px;
	font-weight: bold;
}

#page-content {
	float: left;
	width: 432px;
	margin-left: 213px;
	margin-right: 16px;
	top: 0;
	left: 0;
}

#page-content h1 {
	margin-bottom: 10px;
	font: 2.0em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #434040;
}

#page-content h2 {
	margin-bottom: 10px;
	color: #434040;
	font: 21px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#page-content h3 {
	margin-bottom: 3px;
	margin-top: 18px;
	color: #434040;
	font: 1.5em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#page-content p {
	margin-left: 5px;
}

#page-content ul {
	margin-bottom: 10px;
}

#page-content a {
	text-decoration: none;
}

#page-content a:hover {
	color: #515050;
}

#page-image {
	float: left;
	border: 1px solid #cfcfc9;
	margin-left: 10px;
}



/* @end */

/* @group practice areas */
#practice-areas{ 
	text-align:left; 
	color: #232020;
	float: left;
	margin-top: 28px;
	position: relative;
	margin-bottom: 33px;
	width: 564px;
}
#practice-areas .bg-cont1{ background:url(../images/bg_cont1-top.gif) top left repeat-x}
#practice-areas .indent-main{padding:35px 0 45px 0}
#practice-areas .title{ background:url(tail1.gif) bottom repeat-x; padding-bottom:9px; margin-bottom:11px }
#practice-areas .title h2{ margin-bottom:0 }
#practice-areas .img-left{ float:left; margin:0 20px 16px 0}
#practice-areas .img-indent{ margin:0 0 16px 0}
#practice-areas p{ margin:0 0 17px 0}
#practice-areas .p{ margin:0}
#practice-areas.p1{ margin:0 0 17px 0}
#practice-areas h2{ font-size:2em; margin-bottom:21px; line-height:1.2em }
#practice-areas h4{ font-size:1em; margin-bottom:13px;  }
#practice-areas h5{color:#9d1900; font-size:1em;}
#practice-areas .tail{ background:url(../images/tail.gif) bottom repeat-x; padding-bottom:9px; margin-bottom:9px}
#practice-areas .indent{padding:0 0 0 0}

#practice-areas ul{margin:0; padding:0; list-style:none;}
#practice-areas ul .last{background:none }
#practice-areas ul li{background:url(images/tail2.gif) bottom left repeat-x; padding-left:1px;
	list-style-image: url(marker.gif);
	list-style-position: inside;
}

#practice-areas ul li:hover{
	list-style-image: url(marker_over.gif);
}
#practice-areas ul li a{
	background:url(images/marker2.gif) top left no-repeat; 
	background-position:0 3px;
	margin:0; 
	padding-left: 0;
	font-weight: bold;
	text-decoration:none;
	line-height: 2.54em;
	color: #232020;
	font-size: .7em;
} 
#practice-areas ul li a:hover { text-decoration: none;
	color: #007da6;
}

#practice-areas .container div {
	margin: 0 26px 0 0;
}

#practice-areas .container div h3 a {
	font-size:0.75em; 
	text-decoration: none;
	color: #0b3a4d;
}
/* @end */

/* @group Contact Form */

#contact {
	width: 434px;
	margin-top: 28px;

	color: #232020;
	float: right;
	background: url(maine.png) no-repeat right top;
}

#contact .title { 
	padding-bottom:9px;
}

.contact_blurb {
	font-size: 14px;
	margin-bottom: 8px;
}

#contact input, #contact textarea {
	background-color: #bcd4d0;
	border: 1px solid #5c7e7d;
	color: #3e3939;
	padding: 2px;
	margin: 4px 2px 2px;
	font-size: 13px;
}
#contact label{
	position: absolute;
	top: 6px;
	left: 6px;
	color: #383434;
}


form, form fieldset input, form fieldset textarea, form label {
	font-family: Helvetica, Arial;
	font-size: 12pt;
}
form p { position: relative; margin: 10px 0;}
form p label { position: absolute; top: 0; left: 0;
	z-index: 1;
}
 #contact form p br {display: none;}



#name-wrap,#email-wrap, #send-wrap {
	float: left;
}

#contact #send {
	background-color: #232020;
	color: #fffbfb;
	border-color: #232020;
	width: 51px;
}

#message-wrap {
	clear: both;
}

.form_disclaimer {
	font-size: 11px;
	text-decoration: underline;
	color: #fffffb;
	margin-bottom: 22px;
	margin-top: 10px;
	margin-left: 3px;
	width: 411px;
}

.required {
	font-size: 10px;
	color: #424041;
	text-align: right;
	position: absolute;
	bottom: 5px;
	right: 5px;
}

/* @end */

/* @group Footer */

#footer-wrap {
	background: #424041 url(footer_background.jpg) repeat-x;
	height: 35px;
}

#footer-wrap .main {
	margin-top: 10px;
	margin-bottom: 10px;
}

#footer-wrap a {
	text-decoration: none;
	color: #557170;
}

#footer_address {
	font-size: 13px;
	right: 0;
	top: 12px;
	font-weight: normal;
	font-style: normal;
	display: inline;
	float: right;
}



/* @end */